@charset "utf-8";
/**************************************************** styles COMMUNS ****************************************************/

.visible-admin { display:none; } /* admin only */
.col-sm-8.template .bloc_unit, .col-sm-9.template .bloc_unit { margin-bottom:15px } /* espacement des articles (cms) */
.cms_texte, .cms_texte p { text-align:justify; }
.pull-left.cms_img { margin:0 15px 15px 0 }
.pull-right.cms_img { margin:0 0 15px 15px }

.full_width_carousel { margin-bottom:20px; } 
.full_width_carousel .carousel-inner .item img { width:100% } /* en cas d'img pas assez large */
.vignettes .thumbnail { margin-bottom:5px; }
.vignettes p { text-align:center; }

/** VENTE en LIGNE **/
form.ajout_panier { display:table; /* pour restreindre la largeur */ }
.ajout_panier .form-group { }
.ajout_panier .prix { }
.ajout_panier .poids { padding-right:15px }
.ajout_panier .qte { padding-left:15px; padding-right:5px }
.ajout_panier .qte input { width:40px }
.ajout_panier .qte input[type=number]::-webkit-inner-spin-button, .ajout_panier .qte input[type=number]::-webkit-outer-spin-button { -webkit-appearance:none; margin:0; } /* arrows masquées (Chrome) */
.ajout_panier .qte input[type=number] { -moz-appearance:textfield; } /* arrows masquées (FF) */

.panier { position:fixed; top:10%; right:-300px; z-index:10000; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; -ms-transition:all .25s ease; -o-transition:all .25s ease; transition:all .25s ease }
.panier:hover { right:0 }
.panier .liste { background-color:#f2f2f2; border:solid 1px #ccc; display:inline-block; width:300px }
.panier .onglet { display:inline-block; position:relative; z-index:10; vertical-align:top;
border-top-right-radius:0; border-bottom-right-radius:0; /*margin-right:-5px;*/
}
.panier .onglet span { font-size:1.2em }
.panier ul { padding-left:15px }
.panier ul li { margin:6px 0; font-size:.85em }
.panier .total_hors_livraison { margin-top:15px; }
.panier .total_frais_livraison { }
.panier .total_general { margin-top:6px; padding-top:6px; margin-bottom:10px; border-top:1px solid #ccc  }
.panier .footer_options { background-color:#e0e0e0; overflow:auto; padding-top:10px; padding-bottom:10px  }
.panier .vide_panier { font-size:.8em }
/* rappel: sur la page checkout, .panier devient .panier_checkout */
.panier_checkout ul { padding-left:15px }
.panier_checkout .total_hors_livraison { margin-top:15px; }
.panier_checkout .total_frais_livraison { }
.panier_checkout .total_general { margin-top:6px; padding-top:6px; font-size:1.2em }

/* galerie de produits : */
.galerie_articles .thumbnail { overflow:hidden; position:relative }
.galerie_articles h3 { margin-top:0; font-size:1.6em }
.galerie_articles .thumbnail img.cms_img { display:block; width:100%; height:auto; } /* = .img-responsive */
.galerie_articles form.ajout_panier { margin:auto }
.galerie_articles form.ajout_panier .form-group:last-child { margin-left:4px }
/* fin de la VENTE en LIGNE */


/** SIDEBAR MENU **/
.sidebar ul.list-unstyled.sortable_items { margin-bottom:1.4em; /* marge sous le menu */ }

/** SIDEBAR PANEL **/
.sidebar .panel, .sidebar .panel-heading { border-radius:0; box-shadow:none }
.panel-custom1 { border:1px solid #bcc; border-top:none; margin-bottom:20px }
.panel-custom1 > .panel-heading { background-color:#cdd; /*background-image:linear-gradient(to right, #ccc 0%, #e0e0e0 30%);*/ }
.panel-custom1 .panel-body { 
/* background:repeating-linear-gradient(-35deg, #fff 0px, #fff 15px, #e2e2e2 15px, #e2e2e2 30px); */
/* linear-gradient(direction|angle, color1 begin-distance1, color2 begin-distance2) */
}
.panel-custom1 > .panel-heading h4, .panel-custom2 > .panel-heading h4 { color:#333; font-size:14px; font-weight:bold }

ul.detail-commande { max-width:130px } /* détail d'une commande (vue Admin OU compte client) */

/** CONTACT **/
.contact-form { }
img.captcha { max-height:45px; }

/** TB3 multi level dropdown (perso!) : **/
.dropdown-menu .sub-menu { left: 100%; position: absolute; top: 0; display: none; margin-top: -1px; border-top-left-radius: 0; border-bottom-left-radius: 0; border-left-color: #fff; box-shadow: none; }
.trigger-sub-menu.right-caret:after, .trigger-sub-menu.left-caret:after { content: ""; border-bottom: 5px solid transparent; border-top: 5px solid transparent; display: inline-block; height: 0; vertical-align: middle; width: 0; margin-left: 5px; }
.trigger-sub-menu.right-caret:after { border-left: 5px solid #333; }
.trigger-sub-menu.left-caret:after { border-right: 5px solid #333; }


/* SITEMAP => dropdown-menus toujours visibles : */
.sitemap .dropdown-menu { display:block; position:relative; float:none; background:none; border:none; box-shadow:none; margin:0 0 0 15px; padding-top:0 }
.sitemap .dropdown-menu a { background:none!important; color:#428BCA!important; padding:0 }
.sitemap .dropdown-menu.sub-menu { left:auto } /* multi level dropdown */
.sitemap .trigger-sub-menu { display:none; }


.retour-en-haut { position:fixed; bottom:2em; right:0; padding:1em; display:none; color:#000; }
.retour-en-haut:hover { color:#000; /* background:rgba(0,0,0,.5); color:#fff */ }


.animaScroll { } /* classe perso pour ma fonction anim_on_scroll() */


/** DÉLAIS pour ANIMATE.css **/
.anim-delai-1 { -webkit-animation-delay:.1s!important; -moz-animation-delay:.1s!important; -ms-animation-delay:.1s!important; -o-animation-delay:.1s!important; animation-delay:.1s!important }
.anim-delai-2 { -webkit-animation-delay:.2s!important; -moz-animation-delay:.2s!important; -ms-animation-delay:.2s!important; -o-animation-delay:.2s!important; animation-delay:.2s!important }
.anim-delai-3 { -webkit-animation-delay:.3s!important; -moz-animation-delay:.3s!important; -ms-animation-delay:.3s!important; -o-animation-delay:.3s!important; animation-delay:.3s!important }
.anim-delai-4 { -webkit-animation-delay:.4s!important; -moz-animation-delay:.4s!important; -ms-animation-delay:.4s!important; -o-animation-delay:.4s!important; animation-delay:.4s!important }
.anim-delai-5 { -webkit-animation-delay:.5s!important; -moz-animation-delay:.5s!important; -ms-animation-delay:.5s!important; -o-animation-delay:.5s!important; animation-delay:.5s!important }
.anim-delai-6 { -webkit-animation-delay:.6s!important; -moz-animation-delay:.6s!important; -ms-animation-delay:.6s!important; -o-animation-delay:.6s!important; animation-delay:.6s!important }
.anim-delai-7 { -webkit-animation-delay:.7s!important; -moz-animation-delay:.7s!important; -ms-animation-delay:.7s!important; -o-animation-delay:.7s!important; animation-delay:.7s!important }
.anim-delai-8 { -webkit-animation-delay:.8s!important; -moz-animation-delay:.8s!important; -ms-animation-delay:.8s!important; -o-animation-delay:.8s!important; animation-delay:.8s!important }
.anim-delai-9 { -webkit-animation-delay:.9s!important; -moz-animation-delay:.9s!important; -ms-animation-delay:.9s!important; -o-animation-delay:.9s!important; animation-delay:.9s!important }
.anim-delai-10 { -webkit-animation-delay:1s!important; -moz-animation-delay:1s!important; -ms-animation-delay:1s!important; -o-animation-delay:1s!important; animation-delay:1s!important }
.anim-delai-11 { -webkit-animation-delay:1.1s!important; -moz-animation-delay:1.1s!important; -ms-animation-delay:1.1s!important; -o-animation-delay:1.1s!important; animation-delay:1.1s!important }
.anim-delai-12 { -webkit-animation-delay:1.2s!important; -moz-animation-delay:1.2s!important; -ms-animation-delay:1.2s!important; -o-animation-delay:1.2s!important; animation-delay:1.2s!important }
.anim-delai-13 { -webkit-animation-delay:1.3s!important; -moz-animation-delay:1.3s!important; -ms-animation-delay:1.3s!important; -o-animation-delay:1.3s!important; animation-delay:1.3s!important }
.anim-delai-14 { -webkit-animation-delay:1.4s!important; -moz-animation-delay:1.4s!important; -ms-animation-delay:1.4s!important; -o-animation-delay:1.4s!important; animation-delay:1.4s!important }
.anim-delai-15 { -webkit-animation-delay:1.5s!important; -moz-animation-delay:1.5s!important; -ms-animation-delay:1.5s!important; -o-animation-delay:1.5s!important; animation-delay:1.5s!important }
.anim-delai-16 { -webkit-animation-delay:1.6s!important; -moz-animation-delay:1.6s!important; -ms-animation-delay:1.6s!important; -o-animation-delay:1.6s!important; animation-delay:1.6s!important }
.anim-delai-17 { -webkit-animation-delay:1.7s!important; -moz-animation-delay:1.7s!important; -ms-animation-delay:1.7s!important; -o-animation-delay:1.7s!important; animation-delay:1.7s!important }
.anim-delai-18 { -webkit-animation-delay:1.8s!important; -moz-animation-delay:1.8s!important; -ms-animation-delay:1.8s!important; -o-animation-delay:1.8s!important; animation-delay:1.8s!important }


/* .btn-inverse { background-color:#000; color:#fff; background:linear-gradient(#666, #000); }
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] { background-color:red; background-position:0; } */


/*** *** *** *** ***  MEDIA QUERIES TB3 *** *** *** ***/

/* Small devices (tablets, 768px and up) // col-sm */
@media (min-width:768px)
{
	nav.navbar ul.nav li.dropdown:hover > ul.dropdown-menu { display:block; } /* facultatif : dropdown automatique au survol */
	/* nav.navbar ul.nav li.dropdown .dropdown-toggle .caret { display:none; } /* facultatif : masquage du caret */
}

/* Medium devices (desktops, 992px and up) // col-md */
@media (min-width:992px)
{
}

/* Large devices (large desktops, 1200px and up) // col-lg */
@media (min-width:1200px)
{
}

/* Landscape phones and down */
@media (max-device-width:480px) and (orientation:landscape)
{
}

/* Landscape phone to portrait tablet // col-xs */
@media (max-width:767px)
{
}

/*  */
@media all and (transform-3d), (-webkit-transform-3d)
{
}

/* Small Devices (ex:tablets) */
@media (min-width:768px) and (max-width:991px)
{
}

/* Medium Sized Devices (ex:desktops) : écran inférieur à 1200px et supérieur à 991px */
@media (min-width:992px) and (max-width:1199px)
{
}

/* impression */
@media print
{
}